<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>515424</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2014-07-31</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>2</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">.</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5154240.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.2</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>45</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">akvarely, alba, balící papír, blahopřání, bloky, brožury, desky na dokumenty, dopisní papír, tištěná fotografie, stojany na fotografie, grafické reprodukce, grafické znaky, grafiky, kalendáře, kancelářské potřeby, umělecké fotografie, knihy, knižní zarážky, komiksy, letáky, litografie, litografie umělecká, malby, obálky, obaly na spisy, obrazy.dopisní papír, papírenské výrobky, pečetě, počítačové programy, papírové podložky na stůl, příručky, publikace, razítka, grafické reprodukce, šanony, těžítka, tikety, tiskopisy, tiskoviny, vazby knihařské, koláže</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">agentury umělecké, aktualizováni reklamních materiálů, fotokopírování, oceňování obchodních podniků, organizování výstav, personální poradenství, počítačové databáze, pronájem a tvorba reklamních materiálů, reklama, reklama online v počítačové sítí, rozšiřováni reklamních materiálů, televizní reklama, venkovní reklama, vydávání reklamních nebo náborových, propagačních a inzertních textů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">agentury, cvičení, dabing, dekorace, divadelní dekorace a představení, elektronické publikování, filmová produkce (jiná než reklamní), filmové projekce, filmy, fotografování, fotografováni na mikrofilm, hudební produkce,vydávání knih, organizováni a vedení konferencí, korespondenční kurzy, koučink, náboženská výchova, organizace a pořádání seminářů, plánování a organizováni večírků, poskytování on-line elektronických publikací, reportérské služby, služby v oblasti grafické úpravy, jiné než pro reklamní účely, střih videopásků, výroba videofilmů, vzdělávání</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">aktualizace počítačových programů, design, design průmyslový, digitalizace dokumentů, hosting webových stránek, instalace počítačových programů, interiérová výzdoba, konzultace v oblasti počítačových softwarů, obnova počítačových dat, tvorba a analýzy počítačových systémů, počítačové programování, údržba počítačových programů, tvorba a správa webových stránek</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>45</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">arbitrážní služby, autorská práva, bezpečnost, detektivní kanceláře, doprovod, duševní vlastnictví (licence), duševní vlastnictví (ochrana a konzultace v oblasti), licence k duševním právům, mimosoudní řešení sporů, registrace názvů domén, osobní strážce, organizování náboženských setkáni, počítačový software (poskytováni licencí), poradenství v oblasti duševního vlastnictví,právnické služby, sepisování právních dokumentů, seznamovací služby, správa autorských práv</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2014-07-31</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
